Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableServer_PolicyFactory.cpp File Reference

`#include "PortableServer_PolicyFactory.h"`
`#include "POA_Policies.h"`

Include dependency graph for PortableServer_PolicyFactory.cpp:

## Functions
const char * | get_rcsid_PortableServer_PortableServer_PolicyFactory (const char *)
## Variables
const char * | rcsid_PortableServer_PortableServer_PolicyFactory = get_rcsid_PortableServer_PortableServer_PolicyFactory ( rcsid_PortableServer_PortableServer_PolicyFactory )

## Function Documentation

const char* get_rcsid_PortableServer_PortableServer_PolicyFactory | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableServer_PortableServer_PolicyFactory = get_rcsid_PortableServer_PortableServer_PolicyFactory ( rcsid_PortableServer_PortableServer_PolicyFactory )`[static]`